﻿/* Navigation */
div.mail_list_basic_sign_up {
  color: #ffffff;
  background-color: #f04e30;
  position: relative;
  overflow: hidden;
  padding: 10px; }
  @media all and (min-width: 750px) {
    div.mail_list_basic_sign_up {
      height: 80px;
      padding: 0; } }
  @media all and (min-width: 750px) {
    div.mail_list_basic_sign_up div.wrapper {
      height: 80px; }
      div.mail_list_basic_sign_up div.wrapper:before {
        content: " ";
        width: 127px;
        height: 80px;
        display: block;
        background: url(../../media/img/sprites.png) no-repeat;
        background-position: -427px -169px;
        position: absolute; } }
  div.mail_list_basic_sign_up div.fields {
    overflow: hidden;
    display: inline-block; }
    @media all and (min-width: 750px) {
      div.mail_list_basic_sign_up div.fields {
        position: absolute;
        top: 20px;
        right: 20px; } }
    div.mail_list_basic_sign_up div.fields input {
      float: left;
      border: 2px solid #ffffff;
      margin-left: 20px;
      background: none;
      color: #ffffff;
      font-size: 13px;
      height: 35px;
      padding: 0 20px;
      outline: none; }
    div.mail_list_basic_sign_up div.fields #mail_list_basic_sign_up_email_field {
      min-width: 200px; }
  div.mail_list_basic_sign_up h3 {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 10px 20px;
    display: inline-block; }
    @media all and (min-width: 750px) {
      div.mail_list_basic_sign_up h3 {
        position: absolute;
        left: 160px;
        top: 18px;
        margin: 0 0 10px 0; } }
    div.mail_list_basic_sign_up h3 strong {
      font-size: 20px;
      display: block;
      margin-top: 8px; }
